Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225613 - Merge Review: beecrypt
Summary: Merge Review: beecrypt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:45 UTC by Nobody's working on this, feel free to take it
Modified: 2008-12-28 21:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-28 21:04:37 UTC
redhat: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:45:17 UTC
Fedora Merge Review: beecrypt

http://cvs.fedora.redhat.com/viewcvs/devel/beecrypt/
Initial Owner: pnasrat@redhat.com

Comment 1 Ville Skyttä 2007-02-01 19:39:40 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

./configure strips -g and adds -fomit-frame-pointer -> probably useless debuginfo.

Comment 2 Robert Scheck 2008-12-28 21:04:37 UTC
Package already got successfully reviewed with bug #438262 - closing hereby 
with the same state.


Note You need to log in before you can comment on or make changes to this bug.